/* ///////////////////////////////////////////////////////////////////////
 * File:		platform.h		
 *
 * Created:		08.02.02					
 * Updated:		08.11.23	
 *
 * Brief:		The Platform Library
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */

#ifndef EXTL_PLATFORM_H
#define EXTL_PLATFORM_H

/*!\file platform.h
 * \brief The Platform Library
 */

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "prefix.h"
#include "error/error.h"
#include "utility/utility.h"
#include "counter/counter.h"

/* //////////////////////////////////////////////////////////////////// */
#endif	/* EXTL_PLATFORM_H */
/* //////////////////////////////////////////////////////////////////// */
